package com.dbnt.sims.translator.repository;

import com.dbnt.sims.translator.model.Translator;
import org.springframework.data.jpa.repository.JpaRepository;



public interface TranslatorRepository extends JpaRepository<Translator, Translator.TranslatorId> {

	Translator findFirstByOrderByTranslatorKeyDesc();

	void deleteByTranslatorKey(int trKey);




}
